ALBUM2PLS

NAME
album2pls - create playlist file

SYNOPSIS
album2pls [-s num] [-pre prefix] album outfile
album2m3u [-s num] [-pre prefix] album outfile

DESCRIPTION
album2pls is an application to generate PLS (or M3U) playlist-files from gmerlin album-files.

OPTIONS

-s num
    strip first num directories from input file paths.

-pre prefix
    prepend the prefix to all output file paths.